body {
  text-align: center;
  background-color: #EFEFEF;
}

.navbar-default {
  background-color: #003575;
}

section:not(:last-child) {
  margin-bottom: 5rem;
}

h1 {
  margin-top: 3%;
  font-weight: 800;
}

.yellow-sq {
  background-color: #ffb300;
  border-radius: 40px;
  width: 450px;
  height: 18px;
  margin: -1.5rem auto 1rem;
  z-index: -1;
}

.about-desc {
  display: flex;
  max-width: 1024px;
  margin: 2rem auto auto;
}

.about-desc img {
  align-self: flex-start;
  object-fit: contain;
  max-width: 120px;
  margin-right: 2rem;
}

.about-desc span {
  flex: 3;
  text-align: justify;
  font-size: 18px;
}

.testimony-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 1024px;
  padding: 12px 24px;
  margin: 3rem auto;

  border-radius: 1rem;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
  transition: 0.5s;
}

.testimony-wrapper:hover {
  transform: scale(0.98);
  box-shadow: none;
  transition: 0.5s;
}

.testimony-wrapper blockquote {
  width: 100%;
  padding: 0 1.5rem;
  font-size: 18px;
  text-align: justify;
}

.testimony-wrapper blockquote .fa-quote-left {
  margin-left: -1.5rem;
  margin-right: 0.5rem;
}

.testimony-wrapper h4 {
  margin-top: -0.5rem;
  margin-left: 1.5rem;

  font-size: 16px;
  font-weight: 400;
  color: gray;
}

#testimonial h2 {
  max-width: 1024px;
  margin: auto;
  text-align: left;
}

.form-wrapper {
  display: flex;
  flex-direction: column;
  max-width: 1024px;
  margin: auto;
}

textarea {
  resize: none;
  width: 100%;
  min-height: 124px;
  padding: 0 0.5rem;
  border-radius: 10px;
}

button {
  align-self: flex-end;
  background-color: #df9d04;
  box-shadow: 2px 3px rgba(0, 0, 0, 0.3);
  border: none;
  border-radius: 0.5rem;
  color: white;
  padding: 0.5rem 1rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition: 0.1s;
}

button:hover {
  cursor: pointer;
  transform: translateX(0.5px) translateY(0.5px);
  box-shadow: 1.5px 2.5px rgba(0, 0, 0, 0.3);
}

button:active {
  transform: translateX(2px) translateY(3px);
  box-shadow: none;
  transition: 0.1s;
}